1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Sign up for news, events and more!

    You're currently visiting the official DarkRP Forums as a guest. Sign up now to participate in our community and we'll let you know when we have news.

How to fix lua error; Lua Error: Couldn't include file libk/3rdparty/currency/icurrencysystem.lua ->

Discussion in 'DarkRP Modding Questions & Help' started by TheOldCatcher 13, Jul 5, 2018.

  1. TheOldCatcher 13

    TheOldCatcher 13 New Member

    Hey its me once again. I've made a Thread About a Lua error I haven't seen before. Well, it came back again; Me and my friend were trying to fix it and check the console. One of the errors was:
    Code (Text):
    Lua Error: Couldn't include file libk/3rdparty/currency/icurrencysystem.lua -> libk/3rdparty/glib/currency/icurrencysystem.lua
    There's many more errors that I don't know how to fix, so I'm going to make separate forums on certain Lua errors I don't know how to fix (It's to prevent confusion).

    Thank you and Have a Nice day!
     

    Attached Files:

Share This Page